/* CSS Document */


.noscript {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}


a.submenu_link_off {
	color: #E18E6D;
	text-decoration: none;
}


span.footerColor {
	color: #6995cd;
}


body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #333333;
}


#shell {
	width:560px;
	margin: auto;
	height: 847px;
	z-index:1;
}


#mainPhotoTop {
	/*background-image: url(/home/images/photo_top.jpg);
	background-repeat:no-repeat;*/
	width:560px;
	height:218;
	top:0px;
	z-index:2;
}


#homeSWF{
	width:560px;
	height:278px;
	position:relative;
	z-index:3;
	background-color: #3A4E6F;
}
#mainPhotoBtm {
	background-image: url(/home/images/photo_btm2.jpg);
	background-repeat:no-repeat;
	width:560px;
	height:349px;
	z-index:4;
}


#homeNav{
	top:20px;
	width:560px;
	height:86px;
	position:relative;
	z-index:5;
}

#footer {
	bottom:45px;
	position:relative;
	width:550px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 6px;	
	font-size: 12px;

}
